#imagebild DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 0px !important; }


#col1_navleft ul {
	height:245px;
	overflow:hidden;
  }

#main_2 {
	width:100%;
	float:left;
	background-color:#FFFFFF;
	position:relative;
	padding-top: 0 !important;
}


#main_2 #col3 {
	width: 753px;
	margin:0;
	margin-left: 245px;
}


#main_2 #col3_inner {
	background-repeat:no-repeat;
	padding-top: 20px;	
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
  }
  
  
#main_2 #col1 { width: 245px; 
}  
